## pomegranate-clojure 0.2.0

=== debian/changelog ===
pomegranate-clojure (0.2.0-1) unstable; urgency=low

  * Initial Release. (Closes: #719764)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Tue, 17 Dec 2013 17:27:21 -0500
