=== debian/control ===
Source: pomegranate-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 9),
 default-jdk,
 maven (>= 3.0.4),
 libaether-java (>= 1.13.1),
 libdynapath-clojure (>= 0.2.1),
 libwagon2-java (>= 2.4)
Standards-Version: 3.9.4
Homepage: http://github.com/cemerick/pomegranate
Vcs-Git: git://git.debian.org/pkg-clojure/pomegranate-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-clojure/pomegranate-clojure.git

Package: libpomegranate-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: dependency resolution and repository handling library for Clojure
 pomegranate provides a Clojure interface to sonatype-aether. It supports the
 following features from Aether:
 .
  *Dependency resolution and common dependency graph/hierarchy manipulation
   operations.
  *Local installation of artifacts.
  *Remote deployment.
  *Repository authentication.
  *HTTP proxy configuration.
  *Offline mode.
 .
 It also allows provides dynamic inclusion of libraries in the classpath
 whether the libraries are installed or have to be retrieved from a repository.
