=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
export JAVA_HOME=/usr/lib/jvm/default-java

PRODUCED_JAR=pomegranate.jar
NAMESPACE=com.cemerick/pomegranate
MAVEN_META=META-INF/maven/$(NAMESPACE)

%:
	dh $@ --with javahelper,jh_maven_repo_helper

override_jh_build: README.html
	jar cf $(PRODUCED_JAR) -C src/main/clojure .
	mkdir -p $(CURDIR)/doc/html && mv $(CURDIR)/README.html $(CURDIR)/doc/html
	mkdir -p $(CURDIR)/meta/$(MAVEN_META)
	cp $(CURDIR)/debian/maven-meta/* $(CURDIR)/meta/$(MAVEN_META)
	jar uf $(PRODUCED_JAR) -C meta/ META-INF

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/doc
	rm -rf $(CURDIR)/meta

%.html:%.md
	cat debian/header.html > $@
	sed -i'' -e 's/@TITLE@/Pomegranate/g' $@
	markdown $< >> $@
	cat debian/footer.html >> $@
