=== debian/watch ===
version=3
https://github.com/cemerick/pomegranate/tags .*/pomegranate-([\d\.]*\d)\.tar\.gz
