## pomegranate-clojure 0.4.0~alpha1

=== debian/changelog ===
pomegranate-clojure (0.4.0~alpha1-2) unstable; urgency=medium

  * Bump standards version to 4.0.0.
  * Release to unstable.

 -- Elana Hashman <debian@hashman.ca>  Mon, 07 Aug 2017 15:53:28 -0400

pomegranate-clojure (0.4.0~alpha1-1) experimental; urgency=medium

  * Fix classpath (Closes: #862272)
  * Import new upstream version (Closes: #862233)

  [ Emmanuel Bourg ]
  * Build with maven-debian-helper instead of javahelper
  * Removed the htmlized readme

 -- Elana Hashman <debian@hashman.ca>  Wed, 31 May 2017 08:48:16 +0200

pomegranate-clojure (0.3.1-1) unstable; urgency=medium

  * Upgrade version to most recent (Closes: #852246)

 -- Elana Hashman <debian@hashman.ca>  Sat, 06 May 2017 22:54:46 -0400
