=== debian/control ===
Source: pomegranate-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>,
 Elana Hashman <debian@hashman.ca>
Build-Depends:
 javahelper (>= 0.43),
 maven-debian-helper (>= 2.0),
 debhelper (>= 10),
 default-jdk,
 clojure (>= 1.3),
 libmaven3-core-java (>= 3.5.0),
 libmaven-resolver-java (>= 1.0.3),
 libwagon2-java (>= 2.12),
 libhttpclient-java (>= 4.5.2),
 libdynapath-clojure (>= 0.2.5-2~)
Standards-Version: 4.0.0
Homepage: https://github.com/cemerick/pomegranate
Vcs-Git: https://anonscm.debian.org/git/pkg-clojure/pomegranate-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-clojure/pomegranate-clojure.git

Package: libpomegranate-clojure
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: dependency resolution and repository handling library for Clojure
 pomegranate provides a Clojure interface to sonatype-aether. It supports the
 following features from Aether:
 .
  *Dependency resolution and common dependency graph/hierarchy manipulation
   operations.
  *Local installation of artifacts.
  *Remote deployment.
  *Repository authentication.
  *HTTP proxy configuration.
  *Offline mode.
 .
 It also allows provides dynamic inclusion of libraries in the classpath
 whether the libraries are installed or have to be retrieved from a repository.
