## pomegranate-clojure 1.0.0

=== debian/changelog ===
pomegranate-clojure (1.0.0-2) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Switch Vcs links over to salsa. (tomatillo)
  * Remove Eugenio to Uploaders.
  * Maven builds require libclojure as builddep, use 1.8.

 -- Elana Hashman <ehashman@debian.org>  Fri, 23 Mar 2018 00:08:03 -0400

pomegranate-clojure (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Elana Hashman <ehashman@debian.org>  Tue, 14 Nov 2017 02:10:21 +0000

pomegranate-clojure (0.4.0-4) unstable; urgency=medium

  * Team upload.
  * New dependency on the libmaven-resolver-transport-http-java package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Nov 2017 14:05:42 +0100

pomegranate-clojure (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Depend on libwagon-http-java and libwagon-ssh-java instead of libwagon2-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 15:06:12 +0100

pomegranate-clojure (0.4.0-2) unstable; urgency=medium

  * Include plexus dependencies (which are optional deps of maven-resolver).

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 Oct 2017 14:35:33 +0000

pomegranate-clojure (0.4.0-1) unstable; urgency=medium

  * Update classpath to ensure all Java dependencies are included.
  * Import new upstream version 0.4.0.

 -- Elana Hashman <ehashman@debian.org>  Fri, 13 Oct 2017 10:28:04 -0400
