=== debian/control ===
Source: pomegranate-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 javahelper (>= 0.43),
 maven-debian-helper (>= 2.0),
 debhelper (>= 10),
 default-jdk,
 libmaven3-core-java (>= 3.5.0),
 libmaven-resolver-java (>= 1.0.3),
 libmaven-resolver-transport-http-java,
 libwagon-http-java,
 libwagon-ssh-java,
 libhttpclient-java (>= 4.5.3),
 libclojure1.8-java,
 libdynapath-clojure (>= 1.0.0)
Standards-Version: 4.1.3
Homepage: https://github.com/cemerick/pomegranate
Vcs-Git: https://salsa.debian.org/clojure-team/pomegranate-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/pomegranate-clojure

Package: libpomegranate-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 ${maven:Depends},
 libplexus-interpolation-java (>= 1.24),
 libplexus-component-annotations-java (>= 1.7.1),
 libplexus-utils2-java (>= 3.0.24)
Suggests: ${maven:OptionalDepends}
Description: dependency resolution and repository handling library for Clojure
 pomegranate provides a Clojure interface to sonatype-aether. It supports the
 following features from Aether:
 .
  *Dependency resolution and common dependency graph/hierarchy manipulation
   operations.
  *Local installation of artifacts.
  *Remote deployment.
  *Repository authentication.
  *HTTP proxy configuration.
  *Offline mode.
 .
 It also allows provides dynamic inclusion of libraries in the classpath
 whether the libraries are installed or have to be retrieved from a repository.
