=== debian/tests/control ===
Depends: @, clojure1.8
Restrictions: allow-stderr
Tests: build-pomegranate, build-aether
