=== debian/watch ===
version=3
opts=uversionmangle=s/-alpha/~alpha/ \
https://github.com/cemerick/pomegranate/tags .*/pomegranate-([\d\.]*\d.*)\.tar\.gz
