## pomegranate-clojure 1.1.0+really

=== debian/changelog ===
pomegranate-clojure (1.1.0+really-2) unstable; urgency=medium

  * Autopkgtests should use clojure, not clojure1.8 (Closes: #927423)

 -- Elana Hashman <ehashman@debian.org>  Fri, 19 Apr 2019 09:43:22 -0400

pomegranate-clojure (1.1.0+really-1) unstable; urgency=medium

  * Depend on Clojure (1.10), not 1.8
  * Missed the actual upstream 1.1.0 release commit, oops (Closes: #923211)

 -- Elana Hashman <ehashman@debian.org>  Sat, 02 Mar 2019 21:42:40 -0500

pomegranate-clojure (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Assert compliance with latest policy.

 -- Elana Hashman <ehashman@debian.org>  Mon, 04 Feb 2019 23:10:04 -0500
