=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  libwagon-http-java,
  libwagon-ssh-java,
  libhttpclient-java (>= 4.5.3),
- libclojure1.8-java,
+ libclojure-java,
  libdynapath-clojure (>= 1.0.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/cemerick/pomegranate
 Vcs-Git: https://salsa.debian.org/clojure-team/pomegranate-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/pomegranate-clojure
