## pomegranate-clojure 1.2.1

=== debian/changelog ===
pomegranate-clojure (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/foo.links: add compatibility shim for maven clj-commons -> com.cemerick

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 14 Jun 2022 14:29:24 -0400

pomegranate-clojure (1.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/patches: add 0001 to skip tests that require network access.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 14 May 2022 16:54:14 -0400

pomegranate-clojure (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #1010950)

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.
  * d/gbp.conf: create.
  * d/watch: update to v4 syntax and use git mode.
  * d/control: use debhelper-compat, version 13.
  * d/control: update dependencies.
  * d/*.classpath: clean and reorder.
  * d/rules: flesh out.
  * d/tests: run upstream unit tests as autopkgtests.
  * d/control: Standards-Version update to 4.6.1. No changes.
  * d/copyright: fix insecure URI.
  * d/control: add Rules-Requires-Root statement.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 May 2022 23:21:42 -0400
