## pomegranate-clojure 1.2.24

=== debian/changelog ===
pomegranate-clojure (1.2.24-5) unstable; urgency=medium

  * Team upload.
  * d/run-build-tests: accommodate the test-runner jar rename.

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 21 Feb 2025 12:23:26 -0600

pomegranate-clojure (1.2.24-4) unstable; urgency=medium

  * Team upload.
  * Upload for build using libtools-build-clojure >= 0.10.6+ds-6 to make
    jar pom.properties reproducible. (Closes: #1095578)

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 12 Feb 2025 18:07:06 -0600

pomegranate-clojure (1.2.24-3) unstable; urgency=medium

  * Team upload.
  * Use cognitect.test-runner for debian tests.  Now that it's in Debian,
    switch to libcognitect-test-runner-clojure, and test src/test/clojure
    rather than the jar.  Given that, mark the autopkgtests as superficial
    and rename d/tests/install to d/tests/net-and-isolated.

 -- Rob Browning <rlb@defaultvalue.org>  Tue, 11 Feb 2025 20:28:38 -0600

pomegranate-clojure (1.2.24-2) unstable; urgency=medium

  * Team upload.
  * Upload for build using libtools-build-clojure >= 0.10.6+ds-3 to make
    pom.xml reproducible. (Closes: #1095578)

 -- Rob Browning <rlb@defaultvalue.org>  Mon, 10 Feb 2025 12:55:16 -0600

pomegranate-clojure (1.2.24-1) unstable; urgency=medium

  * Team upload.
  * Update to upstream version '1.2.24'.
  * 0002_Skip-failing-deploy-artifacts-test.patch: remove after upgrade.
  * 0001_Skip_Network_Tests.patch: adjust for 1.2.24 and disable via #_.
  * 0001_Skip_Network_Tests.patch: just mark relevant tests as ^:network.
    Add ^:network metadata to the relevant tests instead of commenting
    them out so we'll be able to choose when to run them.
  * d/patches: change deps.edn dependencies to debian coordinates.  Now
    that upstream no longer provides a pom.xml, adjust the coordinates in
    the deps.edn for debian so that we'll be able to run tools.build to
    create the jar and pom.xml.  Add
    0002-deps.edn-change-dependencies-to-debian-coordinates.patch to make
    the changes.
  * libpomegranate-clojure.docs: switch to README.adoc and CHANGELOG.adoc.
  * Build debian jar/pom via tools.build.  Since upstream no longer
    provides a pom.xml, but does provide tools.build code to build a jar
    with a pom, use that.
  * d/run-build-tests: rely on libpomegranate-clojure.classpath.
  * Run src/test tests requiring network via autopkgtest.  Until we can
    use cognitect.test-runner, filter the tests in run-debian-tests
    ourselves, based on the :network metadata so we can run the :network
    tests via debian/tests/source (tools-build-clojure does something
    similar).
  * Run src/test-isolated tests via autopkgtest.
  * Run all tests via autopkgtest on installed jar.  Instead of running
    the source tests in a built source tree against the src/, add a --src
    option to run-build-tests that allows us to specify the source to test
    against and use that to run all the tests (network, isolated, and the
    rest) against the installed jar via autopkgtest.  Drop the more
    expensive debian/tests/source since testing the packaged jar makes
    them irrelevant.
  * d/control: update Standards-Version to 4.7.0.

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 07 Feb 2025 17:35:56 -0600

pomegranate-clojure (1.2.1-5.1) unstable; urgency=medium

  * Team upload.
  * No-change, source-only upload for testing migration.
    (fix previous bungled upload)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 21 Jan 2025 13:58:22 -0500

pomegranate-clojure (1.2.1-5) unstable; urgency=medium

  * Team upload.
  * No-change, source-only upload for testing migration.

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 20 Jan 2025 11:59:23 -0500

pomegranate-clojure (1.2.1-4) unstable; urgency=medium

  * Team upload.
  * fix missing jar in jar and test classpath (Closes: #1091055)
  * d/patches: skip failing test with latest maven-resolver
  * d/watch: remove uversionmangle, fix pattern

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 16 Jan 2025 14:28:09 -0500
