=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
+ libcognitect-test-runner-clojure,
  maven-repo-helper,
  libmaven3-core-java,
  libmaven-resolver-java,
@@ -20,8 +21,8 @@
  libplexus-interpolation-java,
  libplexus-component-annotations-java,
  libplexus-utils2-java,
- clojure,
-Standards-Version: 4.6.1
+ libtools-build-clojure
+Standards-Version: 4.7.0
 Homepage: https://github.com/cemerick/pomegranate
 Vcs-Git: https://salsa.debian.org/clojure-team/pomegranate-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/pomegranate-clojure
