=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with javahelper --with maven_repo_helper

# Don't let build/ interfere with dh's pattern rules.
.PHONY: build
build:
	dh $@

override_dh_auto_build:
	debian/prep
	cp -a target/pomegranate-$(DEB_VERSION_UPSTREAM).jar pomegranate.jar
	cp target/classes/META-INF/maven/clj-commons/pomegranate/pom.xml pom.xml
	dh_auto_build

override_dh_auto_test:
	debian/run-build-tests

override_dh_clean:
	rm -f pomegranate.jar
	rm -rf debian/local-repo
	dh_clean
