=== debian/tests/control ===
# -*-debian-control-*-

# Tests that need the network or a writable ~/.m2, superficial because
# they only test src/, not the package.
Tests: net-and-isolated
Depends:
 @,
 default-jdk,
 libcognitect-test-runner-clojure,
Restrictions: allow-stderr, needs-internet, superficial
