=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clj-commons/pomegranate \
refs/tags/(?:Release-|pomegranate-)?@ANY_VERSION@
